/* imagen fija */
body.home{
    background-image: url(../img/baner_spaguetti.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}
body.index{

    min-height: 100vh;
    background-image: url(../img/init.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}
/*formato para logos y texto del nav*/
div.lateral{
    padding: 0% !important;;
}
a.logos{
    margin-right:10%;
    color: white;
}
a.logos:hover{text-decoration: none;}
.miFont{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
/* texto central de pagina home */
.text-content-central{
font-size: 8vw;
color: white;
margin-bottom: 10%;
}


/*posicion y tamaño de texto del pie de la pagina*/

footer{
    background-color: black;
    width: 100%;
    left:0px;
    bottom:0px;
    padding:0%;
}


.text-content2{
    font-size: 2vw;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        color: white;
        position: absolute;
        
        
}

.btx{
    background-color: #EAF369;
    text-align: center;
    padding:10px;
    color:#584916;
    cursor: pointer;
    text-transform: uppercase;
    border:  2px solid #000000;
}

 /* buscador de platillos */
.buscador{
    padding-left: 2%;
}
.form-group1{
    margin: 0;
    margin-top: 1%;
    padding-right: 5px;
    padding-left: 5px;
}
.botonBuscar{
    margin: 0;
    margin-top: 1%;
    padding-right: 5px;
    padding-left: 5px;
}
/*---------- matriz de productos ---------------*/
/*fonde y margen*/
.album{
    margin-top: 10%;
}
.container-fluid.cuerpo{
    padding-left: 0%;
    margin-left: 0%;
    padding-right: 0%;
    margin-right: 0%;
}
/*distribucion de la tarjeta de producto*/
.card-body{
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.titulo{
    margin-left: 15px;
    margin-right: 15px;
}
.cuerpo{
    margin-left: 15px;
    margin-right: 15px;
}
/*boton de la tarjeta*/
.card.text-left.border.border-success {
margin-bottom: 15px;
max-width: 216.5px;
}
/* slide menu index */

.nav {
    position: absolute;
    top: 60px;
    left: -200%;
    width: 100%;
    transition: all 0.5s;
         z-index: 100;
}
.menu {
list-style: none;
padding: 0;
margin: 0;
    height: 60px; 
}
.menu__link {
display: block;
padding: 15px;
background: rgba(51,51,51,0.9);
text-decoration: none;
color: #fff; 
    height: 80px;
    width: 200%;
    border-bottom: 1px solid #999;
}
.menu__link:hover {
background: white;
color: #000;  
}
.muestrate{
left: 0;
}
/* cotenido del row */

.container.index {
    margin-top: 700px;
    margin-left: 0;
    max-width: max-content;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

.imgRedonda {
    width: 150px;
    height: 150px;
    border-radius: 80px;
    border: 4px solid #666;
}

.row.con-imagen {
    margin-top: 2%;
    padding-bottom: 2%;
}

.container.a {
    padding-left: 20%;
}

.main.productos {
    padding-top: 10px;
    color: white;
}

div.container-fluid.mapa {
    padding-top: 2%;
    margin-left: 0px;
    margin-right: 0px;
    background-color: black;
    padding-left: 10%;
}

.container-fluid.titulo {
    padding-left: 25%;
    padding-top: 7%;
    padding-bottom: 15%;
}

.row.miFont.text-content-central.a {
    background-color: gray;
    opacity: 0.85;
}
.login{
    margin-left: 1%;
    margin-right: 1%;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 30px;
    text-align: center;
    margin-top: 5%;
    margin-left: 5%;
}

